Instalar múltiples versiones PHP en Vesta

Hace muy poco os enseñamos a instalar VestaCP en un servidor Linux , esto es muy sencillo, pero hay un inconveniente si utilizas Vesta y son las versiones de PHP. Por defecto solo te viene con una versión habilitada, lo cual es un problema si migras alguna web que utilice PHP7 u otra versión. Por ello un usuario del [...]